html, body {
    font-family: -apple-system, blinkmacsystemfont, segoe ui, roboto, oxygen-sans, ubuntu, cantarell, helvetica neue, helvetica, arial, sans-serif;
    height: 100%;
    font-size: 16px;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
    background-color: #f9f9f9;
}

.wrap > .container {
    padding: 70px 15px 20px;
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

.tip-warning {
    color: #8a6d3b;
}

.tip-success {
    color: #3c763d;
}

.tip-info {
    color: #31708f; 
}

.tip-danger {
    color: #d9534f;
}

.btn:focus, .btn:active:focus,
.btn.active:focus, .btn.focus,
.btn:active.focus, .btn.active.focus {
    outline: none;
    border-color: transparent;
    box-shadow: none;
}

#customer-info, #customer-list, #order-list, #alipay-error {
    background-color: #ffffff;
    padding: 20px 20px 40px;
    min-height: 400px;
}

#order-list .summary-panel {
    background: #fff;
    padding: 20px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
    /* overflow: hidden;  */
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
#order-list .summary-item {
    text-align: center;
    padding: 10px;
}
#order-list .summary-title {
    color: #777;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: bold;
}
#order-list .summary-value {
    font-size: 24px;
    font-weight: bold;
}

/* 分隔线 */
#order-list .summary-divider {
    border-right: 1px solid #eee;
}
@media (max-width: 768px) {
    #order-list .summary-divider { border-right: none; border-bottom: 1px solid #eee; }
}

#customer-login {
    background-color: #ffffff;
    padding: 60px 20px;
}

img#verify-img {
    margin-left: -15px;
}

@media all and (min-width: 768px) {
    button#get-email-code {
        margin-left: -10px;
    }
}

#index-box {
    background-color: #ffffff;
    padding: 60px 30px;
}

#index-box .qrcode div.view {
    text-align: center;
}

#index-box .qrcode div.view img {
    width: 200px;
}

dt, dd {
    line-height: 2.2;
}

dd > textarea {
    line-height: 1.5;
    padding-top: 3px;
    border: none;
    resize: none;
}

dd > textarea:focus {
    outline: none;
}

.site-customer-row {
    margin-bottom: 20px;
}

.site-customer-row h2 {
    text-align: center;
}

.sub-title h2 {
    padding: 10px 0 40px;
}

#need-query span, #need-help {
    color: #337ab7;
    text-decoration: underline;
    cursor: pointer;
}

.help-block-error {
    color: #a94442;
    display: none;
}

/*.qrcode img {  height: 250px;  margin-left: -8px;  }*/
#write {
    padding: 20px 0 40px !important;
}

#write h1, #write h2, #write h3, #write h4, #write h5, #write h6, #write p {
    max-width: 960px !important;
    border-bottom: none !important;
}

#write img {
    margin: 0 !important;
    max-width: 760px !important;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
    font-size: 16px;
}

@media (max-width: 767px) {
    .nav li > form > button.logout {
        display: block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

#alert-box {
    position: absolute;
    top: 20px;
    right: 30px;
    left: 30px;
    opacity: 0.7;
}

.site-customer-row .table > tbody > tr > td {
    white-space: pre-line;
    vertical-align: middle;
}

/* view */
.site-customer-row .view-title {
    border-bottom: solid 1px #666;
}

.view-content {
    margin: 10px 0;
}

.view-content > div {
    padding: 15px 20px 30px 0;
}

.view-box {
    margin: 0 15px 20px;
}

.li-box div {
    white-space: pre-line;
    padding-top: 10px;
}

.li-box .label {
    font-size: 85%;
    font-weight: 400;
}

.modal {
    top: 60px;
}

.modal-tip {
    padding-bottom: 20px;
    white-space: pre-line;
}

.modal-tip span {
    display: none;
}

.select-none {
    color: #aaa;
    user-select: none;
}

.modal-title {
    font-weight: 700;
}

.modal-body {
    min-height: 200px;
}

#recharge .modal-body {
    min-height: 380px;
}

#recharge .bill-info {
    padding: 15px 0;
    text-align: right;
}

.modal-body .col-sm-6 {
    padding-left: 0;
}

.modal-body .col-sm-3 img {
    width: 150px;
    padding-top: 20px;
}

.modal-body {
    padding: 15px 20px;
}

.modal-footer label {
    margin-right: 20px;
    margin-left: 5px !important;
}

.modal-footer input[type=checkbox] {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 5px;
}

.modal-footer select.form-control {
    display: inline-block;
    width: auto;
    margin-right: 20px;
}

.modal-footer .form-group {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 0;
    font-size: 14px;
}

/*.dropdown-menu { padding: 5px 0; }*/
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: #d9edf7;
}

.dropdown-menu > li > a {
    padding: 10px 20px;
}

.grid-view {
    font-size: 14px;
}

.grid-view .label {
    font-weight: normal;
}

.grid-view .summary-h {
    min-height: 20px;
}

.grid-view .btn-sm {
    padding: 4px 8px;
}

input#ordersearch-create_date_range {
    font-size: 12px !important;
}

input#fundsearch-create_date_range {
    font-size: 12px !important;
}

input#postsearch-create_date_range {
    font-size: 12px !important;
}

.daterangepicker .drp-buttons .btn {
    font-weight: normal !important;
}

#pageSizeSelector {
    display: inline-block;
    margin: 20px 0;
    width: auto;
}

a.footer-contact {
    color: #555;
    padding-left: 10px;
}

a.footer-contact:hover {
    text-decoration: none;
}

/* front */
#post-row {
    max-width: 1100px;
    float: none;
    margin: 0 auto;
}

#primary {
    padding: 0 20px 0;
    background-color: #fff;
    border-radius: 4px;
    margin-bottom: 10px;
}

#side {
    padding: 0 20px 0;
}

#side section {
    background-color: #fff;
    border-radius: 4px;
    margin-bottom: 15px;
    padding: 16px;
}

#side section h3 {
    font-size: 16px;
    padding-left: 6px;
    height: 18px;
    /*border-left: 4px solid #ec7259;*/
    border-left: 4px solid #337ab7;
    font-weight: 500;
    line-height: 20px;
    color: #404040;
    margin-top: 0;
    margin-bottom: 16px;
}

#side section ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#side section ul li {
    margin-bottom: 12px;
    font-size: 14px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

#side section ul li:last-child {
    margin-bottom: 0;
}

#side section ul li a {
    text-decoration: none;
    outline: none;
    cursor: pointer;
    color: inherit;
}

#side section ul li a:hover {
    text-decoration: underline;
}

.post-list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.post-list li {
    position: relative;
    width: 100%;
    /*margin: 0 0 16px;*/
    padding: 20px 0;
    border-bottom: 1px solid #f0f0f0;
}

.post-list li:last-child {
    border-bottom: none;
}

.post-list .title {
    margin-bottom: 8px;
    display: inherit;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
}

.post-list .abstract {
    margin: 0 0 8px;
    font-size: 13px;
    line-height: 24px;
    color: #999;
}

.post-list a {
    color: #333;
}

.meta {
    padding-right: 0 !important;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
}

.meta a {
    margin-left: 4px;
    margin-right: 2px;
    color: #b4b4b4;
}

.meta span {
    color: #b4b4b4;
}

.post-pager {
    text-align: right;
}

#post-row section h1 {
    font-size: 28px;
    font-weight: 700;
    margin: 30px 0;
}

#post-row section div.post-meta {
    margin: 15px 0;
    font-size: 14px;
    min-height: 20px;
}

#post-row section article.post-content {
    font-weight: 400;
    line-height: 1.8 !important;
    margin-bottom: 40px !important;
    min-height: 400px;
}

.post-content p {
    margin-bottom: 16px !important;
}

.post-content img {
    max-width: 100%;
    width: auto;
    height: auto;
    vertical-align: middle;
    border: 0;
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6 {
    margin-bottom: 16px !important;
}

.post-content h1 {
    font-size: 26px;
    font-weight: bold;
}

.post-content h2 {
    text-align: inherit;
    font-size: 24px;
    font-weight: bold;
}

.post-content h3 {
    font-size: 22px;
    font-weight: bold;
}

.post-content h4 {
    font-size: 20px;
    font-weight: bold;
}

.post-content p code {
    margin: 0 6px;
}

@media all and (min-width: 1200px) {
    .fix-side {
        width: 316px;
    }

    input.search-input {
        width: 220px;
    }
}

@media all and (max-width: 1200px) {
    .fix-side {
        width: 263px;
    }

    input.search-input {
        width: 168px;
    }
}

@media all and (max-width: 992px) {
    .fix-side {
        width: 100%;
    }

    #side {
        padding-left: 0;
        padding-right: 0;
    }

    input.search-input {
        width: 80%;
    }

    button.search-submit {
        width: 18%;
    }
}

.fix-side {
    position: fixed;
    top: 65px;
}

.go-top {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #8c8c8c;
    box-shadow: 0 1px 3px rgba(26, 26, 26, 0.3);
    background-color: #fff;
}

.ant-icon {
    display: inline-block;
    color: inherit;
    font-style: normal;
    line-height: 0;
    text-align: center;
    text-transform: none;
    vertical-align: -.125em;
    text-rendering: optimizeLegibility;
}

.ant-back-top {
    display: none;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    position: fixed;
    right: 80px;
    bottom: 80px;
    z-index: 10;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

@media all and (max-width: 992px) {
    .ant-back-top {
        right: 20px;
    }
}

blockquote p, blockquote ul li {
    color: #999999;
    font-size: 16px;
}

nav.navbar-inverse {
    background-color: #fff;
    border-color: #f0f0f0;
}

.navbar-inverse .navbar-nav > li > a {
    color: #888;
}

.navbar-inverse .navbar-nav > li > a:hover{
    color: #888;
    border-bottom: 2px solid #337ab7;
}

.navbar-inverse .navbar-nav > li > a:focus {
    color: #888;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #262626;
    background-color: #d9edf7;
    /*color: #999999;*/
    border-bottom: 2px solid #d9edf7;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #888;
    background-color: #fff;
    border-bottom: 2px solid #337ab7;
}

.navbar-inverse .navbar-brand:hover, .navbar-inverse .navbar-brand:focus {
    color: #888;
}

.navbar-inverse .btn-link:hover, .navbar-inverse .btn-link:focus {
    color: #888;
}

.nav > li > form > button.logout:focus, .nav > li > form > button.logout:hover {
    color: #888;
}

.navbar-inverse .btn-link {
    color: #888;
}

@media all and (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #262626;
    }

    .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover {
        border: none;
        color: #262626;
        background-color: #d9edf7;
    }

    .navbar-inverse .navbar-nav > li > a:hover {
        border: none;
        color: #262626;
        background-color: #d9edf7;
    }

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: #666;
        border-color: #888;
    }

    .navbar-inverse .navbar-toggle {
        border-color: #888;
        background-color: #888;
    }
}

.navbar-inverse .navbar-collapse {
    border-color: #f0f0f0;
}

.navbar-brand > img {
    height: 32px;
    width: 82px;
    margin-top: -6px;
}

.side-img a {
    color: #f5f5f5;
}

.side-img a:hover, .side-img a:visited {
    color: #f0f0f0;
    text-decoration: none;
}

#side section img {
    width: 100%;
    margin-top: 10px;
    border-radius: 4px;
}

#side section img:hover {
    filter: sepia(50%) opacity(0.7);
}

#side .side-img:nth-of-type(1) img {
    margin-top: 0;
}

span.img-title {
    cursor: pointer;
    padding-left: 10px;
    font-size: 16px;
    line-height: 36px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    color: #ffffff;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: #333;
    opacity: 0.7;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

button.payme-btn {
    font-size: 16px;
    padding: 6px 14px;
    background: #1890ff;
    border-color: #1890ff;
}

button.payme-btn:hover {
    background: #096dd9;
    border-color: #096dd9;
}

button#return {
    font-size: 16px;
    padding: 6px 14px;
}

button#do-query {
}

#index-box .site-customer-row .view h4 {
    line-height: 30px;
    margin: 15px 0;
    font-weight: 600;
}

.query #query_string, .form #phone {
    margin: 15px 0;
}

#index-box, #customer-info, #customer-list, #post-list, #order-list, #customer-login {
    border-radius: 4px
}

#activate-channel .view-content > div {
    padding: 10px 20px 10px 0;
}

.iconfont {
    color: #666;
}

span.iconfont.icon-alipay {
    color: #1677ff;
}

span.iconfont.icon-wechat-pay {
    color: #44b549;
}

.iconfont:hover {
    cursor: pointer;
    color: #333;
}

.copy-tip {
    font-size: 14px;
    color: #5cb85c;
    display: none;
}

.input-group {
    margin-bottom: 10px;
}

.post-edit img {
    padding: 16px;
    max-width: 200px;
}